EDIT - feature request #4072

[MASTER] Implement import / export / print publishing for remoting

02/18/2014 05:57 PM - Cherian Mathew

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Remoting 6.0

Severity: normal

Description

This ticket is for dealing with the issues related to the import and export of data into the CDM datasource as well as the print

publishing within the remoting context

Subtasks:

task # 5129: Implement export for remoting

Worksforme

History

#1 - 07/30/2015 05:35 PM - Cherian Mathew
- Status changed from New to In Progress
- Assignee changed from Andreas Miller to c.mathew -

- Priority changed from New to Highest

#2 - 09/07/2015 06:15 PM - Cherian Mathew
- Priority changed from Highest to Priority13

#3 - 11/20/2015 10:35 AM - Cherian Mathew

- Target version changed from Remoting 5.0 to Remoting 6.0

#4 - 05/12/2018 03:52 PM - Andreas Miiller

- Description updated

- Status changed from In Progress to Closed

- Assignee changed from Cherian Mathew to Katja Luther

- Private changed from Yes to No

These tasks are all implemented or rejected
